@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 14px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
background:#fafafa url(images/header2.png) repeat-x 50% 0;
}

a{color:#848484;text-decoration:none;}
a:hover{color:#acacac;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}
p{margin-bottom: 10px;}
.center{text-align:center;}
.right{text-align:right;}


/*************
全体幅
*************/
#header, #container, .inner{
margin: 0 auto;
width: 960px;
}


/*************
/* ヘッダー
*************/
#header{
position:relative;
height: 120px;
}

#header h1,#header h2, #header h3, #header ul{
position:absolute;
top:0;
color: #fff;
font-size: 11px;
line-height: 20px;
font-weight: normal;
}

#header h2{
font-weight: normal;
right:0;
}

#header h3{top: 22px;}


/******************
/* ヘッダーナビゲーション
******************/
#header ul{
top: 60px;
right:-20px;
border-left: 1px dashed #fff;
}

#header ul li{
list-style: none;
float:left;
padding: 0 20px;
font-size:12px;
font-weight: bold;
border-right: 1px dashed #fff;
}

#header ul a{color:#ffffff;text-decoration:none;}
#header ul a:hover{color:#e5e5e5;}


/*************
コンテンツ全体
*************/
#container{padding: 30px 0;}

.box{
float: left;
width: 225px;
margin-right: 15px;
padding-bottom: 10px;
line-height: 1.2;
}

/* 最後のbox */
.last{margin-right:0;}

/* H2 見出し */
#container h2{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px;
background:#cccccc url(images/heading.png) repeat-x 0 0;
color: #fff;
}

/* H3 見出し */
#container h3{
font-size: 14px;
margin: 30px 0 15px;
padding: 5px 10px;
background:#cccccc url(images/heading2.png) repeat-x 0 0;
color: #333333;
}

#container ul, .inner ul{margin-left: 5px;}

#container ul li, .inner ul li{
list-style: none;
margin-bottom: 7px;
padding-left: 17px;
background:url(images/bullet.png) no-repeat 0 3px;
}

.inner ul li{background-image:url(images/bullet1.png);}

#date {
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 10px;
font-weight:bold;
color:#858585;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}


/************************
メイン（左側）コンテンツ
************************/
#main {
float: left;
width: 715px;
padding-bottom:60px;
}


/************************
サイド（右側）コンテンツ
************************/
#sidebar {
float: right;
width: 225px;
padding-bottom:30px;
}

#sidebar h3{
font-size: 14px;
margin: 0 0 15px;
padding: 5px 10px;
background:#cccccc url(images/heading.png) repeat-x 0 0;
color: #fff;
}

#sidebar ul{
padding-bottom:10px;
}

/*************
/* フッター
*************/
#footerUpper{
clear:both;
padding: 20px 0;
overflow: hidden;
background:#eeeeee;
}

#footerUpper .inner{
overflow: hidden;
background:#eeeeee;
}

#footerLower{
overflow: hidden;
background:#1f7be5 url(images/footerBg.png) repeat-x 0 0;
}

#footerLower .inner{
position:relative;
min-height: 60px;
color: #fff;
font-size:13px;
}

* html #footerLower .inner{height:60px;}

#footerLower .inner p{
position:absolute;
top: 10px;
padding-bottom: 5px;
}

#footerLower .inner p#contact{right:0;}

/************************************

　広告
　
*************************************/

#add_box {
	background:#fff;
	margin:10px auto;
	padding:5px;
}

.table_Area table {
	border-collapse:collapse;
	margin-bottom:15px;
	background:#fff;
	border:1px #ccc solid;
	width:100%;
	-webkit-box-shadow:0 1px 2px #ccc;
	-moz-box-shadow:0 1px 2px #ccc;
	box-shadow:0 1px 2px #ccc;
}

.table_Area td,
.table_Area th {
	padding:15px;
	border:1px #ccc solid;

}


.rank_area {
	padding:0 10px;
}

.koukoku_area {
vertical-align:middle;
margin:0;
padding:0;
text-align:center;
width:220px;
}

.koukoku_area img{
	width:200px;
}


.koukoku_area img:hover {
	opacity:0.7;
}
 
.rankicon1 {
	background:url(./images/001.gif) 0 50% no-repeat;
	padding:20px 0 15px 130px;
}
.rankicon2 {
	background:url(./images/002.gif) 0 50% no-repeat;
	padding:20px 0 15px 130px;
}
.rankicon3 {
	background:url(./images/003.gif) 0 50% no-repeat;
	padding:20px 0 15px 130px;
}

.koukoku_tit {
	text-align:left;
	font-weight:bold;
	background:#f5f5f5;
	background-image: -moz-linear-gradient(top, #eee, #f5f5f5);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#f5f5f5));
	background-image: -o-linear-gradient(top, #eee, #f5f5f5);
	background-image: linear-gradient(top, #eee, #f5f5f5);
}
.koukoku_tit a{
	font-size:20px;
	text-decoration:underline;
}

.text_area {
}
.catch{
	border-left:10px #8F5372 solid;
	font-weight:bold;
	display:inline-block;
	font-size:15px;
	padding:5px 0px 5px 15px;
	margin-bottom:5px;
}


.btnzone {
	text-align:right;
	margin:10px 5px 10px;
	
}

.btnzone a{
	width:200px;
	color:#fff;
	font-size:18px;
	display:inline-block;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	padding:10px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px; 

 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
 	
	border:1px solid #ea5f71;
	background: #ea5f71;
	background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(#EE7D8C), to(#ea5f71));
	background:-moz-linear-gradient(#EE7D8C, #ea5f71);
	background:-ms-linear-gradient( top, #EE7D8C 0%, #ea5f71 100% );
}

.btnzone a:hover {
	border:1px solid #ea5f71;
	background: #EE7D8C;
	background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(#ea5f71), to(#EE7D8C));
	background:-moz-linear-gradient(#ea5f71, #EE7D8C);
	background:-ms-linear-gradient( top, #ea5f71 0%, #EE7D8C 100% );
}

.btnzone a:active {
	position:relative;
	top:1px;
}

.btnicon {
	background:url(../images/d04-icon.png) 0 2px no-repeat;
	padding:0 0 0 30px;
}
